Subject: Re: bug#73827: [ELPA] [PATCH] register-list fails on "Unprintable entity" registers

From: Stefan Kangas <[email-masked]>
Date: Thu, 13 Feb 2025 02:23:02 -0800

Stefan Kangas <[email-masked]> writes:

> Jeremy Bryant <[email-masked]> writes:
>
>> Alex Bochannek <[email-masked]> writes:
>>
>>> Anything else that's needed from me here? I have another trivial fix for
>>> register-list I would like to submit.
>>
>> Thanks alex for your contribution.
>>
>> Adding Philip, any comments or suggestions on this short ELPA patch?
>
> Ping, Philip and/or Stefan M.

Actually, the patch was quite trivial, and there was already an LGTM, so
I went ahead and pushed it.

Feel free to revert, and so on.  Boldly closing this bug report.

Thanks Alex, for your contribution to Emacs.